.module {
  background: #fff;
  padding: 30px;
  box-shadow: 0px 2px 7px rgba(0,0,0,0.10);
  border-radius: 10px;
}

.flash-news {
  background: #fff;
  padding: 30px;
  box-shadow: 0px 2px 7px rgba(0,0,0,0.10);
  border-radius: 10px;
}

.share-news {
  background: #fff;
  padding: 30px;
  box-shadow: 0px 2px 7px rgba(0,0,0,0.10);
  border-radius: 10px;
}